using System.Runtime.InteropServices;
using System.Security;

namespace Decal.Interop.Dat;

[ComImport]
[ClassInterface(ClassInterfaceType.None)]
[Guid("37B083F0-276E-43AD-8D26-3F7449B519DC")]
[TypeLibType(2)]
[SuppressUnmanagedCodeSecurity]
public class DatServiceClass : IDatService, DatService
{
}
